// WGC/hide_show.js

function hide() { // eg hide('myGo','next') or hide('next');
	var el;
	for (var i=0;i<arguments.length;i++) {
		el=document.getElementById(arguments[i]);
		el.style.visibility='hidden';
	}
}

function show() { // eg show('myGo','next') or show('next');
	var el;
	for (var i=0;i<arguments.length;i++) {
		el=document.getElementById(arguments[i]);
		el.style.visibility='visible';
	}
}

function hideClass(cl) { // eg hideClass('card')
	var els=document.getElementsByClassName(cl);
	for (var i=0;i<els.length;i++)  els[i].style.visibility='hidden';
}

function showClass(cl) { // eg showClass('card')
	var els=document.getElementsByClassName(cl);
	for (var i=0;i<els.length;i++)  els[i].style.visibility='visible';
}
